Loading ...
Sorry, an error occurred while loading the content.

Re: [blug-prog] Problem building gcc-3.4.3

Expand Messages
  • Ganesan Rajagopal
    ... What s the machine you re building on? Looks like an incompatible arch. Are you able to compile a simple test program? Hint: gcc requires a working
    Message 1 of 4 , Jul 9 9:00 PM
    • 0 Attachment
      >>>>> A <atul_tyagi261@...> writes:

      > Hi All, I am trying to build and install gcc-3.4.3 and following is the
      > error I get. I have no clue from where to start the troubleshooting.

      What's the machine you're building on? Looks like an incompatible arch. Are
      you able to compile a simple test program? Hint: gcc requires a working
      compiler to build itself.

      Ganesan

      --
      Ganesan Rajagopal
    • A
      ... I was able to compile test programs. lfs documentation clearly stated it won t work with FC4 but had information on FC5. I shall try what Biju has
      Message 2 of 4 , Jul 10 1:29 AM
      • 0 Attachment
        --- Ganesan Rajagopal <rganesan@...> wrote:

        > What's the machine you're building on? Looks like an incompatible arch. Are
        > you able to compile a simple test program? Hint: gcc requires a working
        > compiler to build itself.
        >

        I was able to compile test programs. lfs documentation clearly stated it won't work with FC4 but
        had information on FC5. I shall try what Biju has suggested and shall update you.

        Thanks,

        Atul



        __________________________________________________________
        Yahoo! India Answers: Share what you know. Learn something new
        http://in.answers.yahoo.com/
      Your message has been successfully submitted and would be delivered to recipients shortly.